@charset "utf-8";
/* CSS Document */

/* clearfix */

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/* 画像センタリング */

.cr {
margin:0 auto;
}

.cr15u {
margin:0 auto 15px;
}

.cr10 {
margin:10px auto;
}

.cr30 {
margin:30px auto;
}


/* 全体 */

html,body {
  height:100%;
}

img { display:block; }

body {
	background:url(../img/background.png) left top repeat;
	font-family: "ＭＳ Ｐゴシック", Helvetica, Arial, sans-serif;
	font-size:62.5%;
	text-align:center;
}

/* 入り口 */

#Status {
	background:url(../img/status_bg.png) left top no-repeat;
	width:672px;
	height:640px;
	margin:0 auto 0;
	text-indent:-9999px;
	overflow:hidden;
}

.statusbox {
	width:440px;
	margin:10px auto 40px;
}

.statusbox ul li {
	float:left;
	width:180px;
	height:80px;
}

.statusbox ul li.st_enter {
	float:left;
	width:180px;
	height:80px;
	margin-right:80px;
}

.sister {
	width:600px;
	margin:0 auto;
}

.sister1 {
	float:left;
	width:292px;
	height:200px;
	padding-right:16px;
	padding-bottom:20px;
}

.sister2 {
	float:left;
	width:292px;
	height:200px;
	padding-bottom:20px;
}

.sister3 {
	float:left;
	width:600px;
	height:200px;
	padding-bottom:20px;
}

/* メインインデックス */

#Conteiner {	
	min-height: 100%;
	height: auto !important;
	height: 100%;
	position: relative;
}

header {
	width:100%;
	height:20px;
	background-color:#eb6d9a;
}

header h1 {
	background:url(../img/head_hearts.png) center top no-repeat;
	height:20px;
	text-indent:-9999px;
	overflow:hidden;
}

nav {
	background:url(../img/nav_bg.png) left top repeat-x;
	width:100%;
}

nav#Index {
	height:538px;	
}

nav#Sub {
	height:128px;	
}

#Navbox {
	width:980px;
	margin:0 auto;
	position:relative;
}

.logo {
	position:absolute;
	left:30px;
	top:-15px;
	z-index:2;
}

nav ul#Menu{
	margin-left:214px;
}

nav ul#Menu li{
	float:left;
	width:153px;
	height:63px;
	margin-top:10px;
}

nav ul#Menu li.end{
	float:left;
	width:1px;
	height:63px;
	margin-top:10px;
}

#Mainvisual {
	background:url(../img/mainvisual_bg.png) left top no-repeat;
	width:990px;
	height:470px;
	margin:5px auto 0;
	z-index:1;
}

#PageTitle {
	width:970px;
	height:40px;
	margin:10px auto 0;
	z-index:1;
}

#PageTitle h2 {
	width:970px;
	height:40px;
	text-indent:-9999px;
	overflow:hidden;
}

#PageTitle h2.about {
	background:url(../img-sub/pagebar_about.png)
}

#PageTitle h2.product {
	background:url(../img-sub/pagebar_product.png)
}

#PageTitle h2.support {
	background:url(../img-sub/pagebar_support.png)
}

#PageTitle h2.link {
	background:url(../img-sub/pagebar_link.png)
}

#PageTitle h2.backlog {
	background:url(../img-sub/pagebar_rireki.png)
}

.mvbox {
	width:980px;
	height:450px;
	margin:0 0 0 5px;
	padding-top:5px;
}

article {
	width:990px;
	margin:8px auto 0;
	padding-bottom:180px;
}

article #leftside {
	width:260px;
	float:left;
	margin-right:10px;
}

article #centerblock {
	width:460px;
	float:left;
	margin-right:10px;
}

article #rightside {
	width:210px;
	float:left;
}

.lefthead {
	background:url(../img/article_left_head.png) left top no-repeat;
	width:260px;
	height:13px;
}

.leftbox {
	background:url(../img/article_left_bg.png) left top repeat-y;
	width:260px;
	padding-top:10px;
	padding-bottom:10px;
}

.leftfoot {
	background:url(../img/article_left_foot.png) left top no-repeat;
	width:260px;
	height:5px;
	margin-bottom:15px;
}

.feature_box {
	width:460px;
	height:150px;
	background:url(../img/feature_bg.png) left top no-repeat;
	margin-bottom:10px;
	position:relative;
}

.feature_box img.banner {
	margin:0 auto;
	padding-top:5px;
}

.feature_box img.new {
	position:absolute;
	top:-10px;
	left:-10px;
	z-index:5;
}

.righthead {
	background:url(../img/article_right_head.png) left top no-repeat;
	width:250px;
	height:13px;
}

.rightbox {
	background:url(../img/article_right_bg.png) left top repeat-y;
	width:250px;
	padding-top:10px;
	padding-bottom:15px;
}

.rightfoot {
	background:url(../img/article_right_foot.png) left top no-repeat;
	width:250px;
	height:5px;
	margin-bottom:15px;
}

h3.l_prod {
	background:url(../img/sub_product.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:230px;
	height:35px;
	margin:0 auto 15px;
}

h3.c_feat {
	background:url(../img/sub_feature.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:470px;
	height:35px;
	margin:0 auto 15px;
}

h3.r_twit {
	background:url(../img/sub_twitter.png) left top no-repeat;
	text-indent:-9999px;
	overflow:hidden;
	width:180px;
	height:35px;
	margin:0 auto 15px;
}

.whatsnew {
	background:url(../img/left_whats_bg.png) left top no-repeat;
	width:230px;
	height:437px;
	margin:0 auto;
	padding-top:35px;
	position:relative;
}

.whatsnew dl {
	margin-left:5px;
	margin-bottom:15px;
}

.whatsnew dl dt {
	font-size:1.6em;
	font-weight:bold;
	height:23px;
	color:#eb6d9a;
	text-align:left;
	background:url(../img/wn_dayline.png) left bottom no-repeat;
}

.whatsnew dl dt span {
	background:url(../img/wn_listmark.png) left bottom no-repeat;
	margin-left:10px;
	padding-left:17px;
	vertical-align:middle;
}

.whatsnew dl dd {
	font-size:1.2em;
	width:210px;
	margin:0 auto;
	color:#eb6d9a;
	text-align:left;
	line-height:1.6;
	padding:10px 0 10px;
	background:url(../img/wn_topicsline.png) left bottom no-repeat;
}

.whatsnew dl dd ul {
	list-style-type:disc;
	margin-left:15px;
}

.whatsnew dl dd li {
	margin-bottom:5px;
}

.whatsnew dl dd a {
	color:#eb6d9a;
	text-decoration:underline;
}

.whatsnew dl dd a:hover {
	text-decoration:none;
}

.whatsnew .backlog {
	position:absolute;
	left:140px;
	top:446px;
}

.officialshop {
	margin:0 auto 15px;
}

.twitbox {
	width:220px;
	margin:0 auto;
}

footer {
	background:url(../img/foot_bg.png) left top repeat-x;
	width:100%;
	height:170px;
	position: absolute;
	bottom: 0;
	*left:-1px;
}

.foot_base {
	background:url(../img/footbase.png) left top no-repeat;
	width:970px;
	height:170px;
	margin:0 auto;
	text-align:right;
}

.footnav {
	font-size:1.5em;
	text-shadow: 1px 1px 0 #59081e;
	color:#ffffff;
	padding:13px 0;

}

.footnav a {
	text-shadow: 1px 1px 0 #59081e;
	color:#ffffff;
	text-decoration:underline;
}

.footnav a:hover {
	color:#ffffff;
	text-decoration:none;
}

.copyright {
	font-size:1.3em;
	line-height:1.3;
	color:#ffffff;
	padding-bottom:5px;
}

.copyright a {
	color:#ffffff;
	text-decoration:underline;
}

.copyright a:hover {
	text-decoration:none;
}

.banner {
	margin-left:770px;
	margin-top:5px;
}

.banner_url {
	font-size:1.1em;
	color:#ffffff;
	padding-bottom:13px;
}

small {
	font-size:1.1em;
	color:#ffffff;
}

#articlehead {
	background:url(../img-sub/articlehead.png) left top no-repeat;
	width:980px;
	height:5px;
	margin:0 auto;
}

#articlebody {
	background:url(../img-sub/articlebg.png) left top repeat-y;
	width:980px;
	margin:0 auto;
	padding:15px 0;
}

#articlefoot {
	background:url(../img-sub/articlefoot.png) left top no-repeat;
	width:980px;
	height:5px;
	margin:0 auto 15px;
}


.aboutbox {
	background:url(../img-sub/about_bg.png) left top no-repeat;
	width:723px;
	height:689px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0 auto;
}

.s_mercuria {
	width:800px;
	margin:10px auto 0;
	text-align:left;
}

.s_mercuria h3	 {
	width:800px;
	color:#ffffff;
	background:#21acff;
	background-image: -moz-linear-gradient(
		top,
		#21acff 0%,
		#338df5);
	background-image: -webkit-gradient(
		linear, left top, left bottom,
		from(#21acff),
		to(#338df5));
	font-size:1.5em;
	font-weight:bold;
	text-indent:15px;
	padding:5px 0;
	margin-bottom:25px;
	behavior: url("http://hearts.amusecraft.com/script/PIE.htc");
}

.s_mercuria p {
	font-size:1.3em;
	line-height:1.6em;
	margin-bottom:30px;
}

.s_mercuria .supporttitle {
	color:#21acff;
	font-weight:bold;
}

.patchlink {
	color:#8c133d;
	font-weight:bold;
}

.patchlink a {
	color:#8c133d;
	font-weight:bold;
	text-decoration:underline;
}

.patchlink a:hover {
	text-decoration:none;
}

.attentionred {
	color:#ff0000;
}

.other_support {
	width:600px;
	height:100px;
	margin:0 auto 30px;
}

.productbox {
	padding-top:40px;
	padding-left:60px;
	min-height:600px;
}

.productwrap {
	background:url(../img-sub/product_bg.png) left top no-repeat;
	width:410px;
	height:440px;
	float:left;
	margin-right:40px;
	position:relative;
}

.productwrap img {
	margin-top:5px;
	margin-left:5px;
}

.new {
	position:absolute;
	left:-30px;
	top:-30px;.
}

.p_exp_anna {
	width:400px;
	height:130px;
	margin-left:5px;
	background:url(../img-sub/p_bg_anna.png) left top no-repeat;
	color:#ffffff;
	font-size:1.3em;
	line-height:1.3;
	text-align:left;
	padding-left:20px;	
	padding-top:18px;
}

.p_exp_mercuria {
	width:400px;
	height:130px;
	margin-left:5px;
	background:url(../img-sub/p_bg_mercuria.png) left top no-repeat;
	color:#ffffff;
	font-size:1.3em;
	line-height:1.3;
	text-align:left;
	padding-left:20px;	
	padding-top:18px;
}

.productwrap span {
	font-weight:bold;
}

.linkbox {
	padding-left:80px;
	padding-top:40px;
	text-align:left;
	color:#8c133d;
	font-size:1.3em;
	line-height:1.4;
}

.linkbox a {
	color:#ff4680;
	text-decoration:underline;
}

.linkbox a:hover {
	text-decoration:none;
}

.linkbox h3 {
	width:802px;
	height:32px;
	text-indent:-9999px;
	overflow:hidden;
	margin-bottom:20px;
}

.aboutlink {
	background:url(../img-sub/link_t1.png) left top no-repeat;
}

.linklist {
	background:url(../img-sub/link_t2.png) left top no-repeat;
	margin-top:70px;
}

.albox {
	width:800px;
	height:40px;
	margin-top:20px;
}

.albanner {
	display:inline;
}

.llbox {
	width:400px;
	height:40px;
	float:left;
	margin-bottom:35px;
}

.llbox img {
	display:inline;
}

.lltitle {
	width:800px;
	margin-bottom:20px;
	color:#ff4680;
	font-weight:bold;
}

.rireki {
	width:700px;
	margin:0 auto;
	padding-top:35px;
	position:relative;
}

.rireki dl {
	margin-left:5px;
	margin-bottom:20px;
}

.rireki dl dt {
	font-size:1.6em;
	font-weight:bold;
	height:23px;
	color:#eb6d9a;
	text-align:left;
	background:url(../img/wn_dayline.png) left bottom repeat-x;
}

.rireki dl dt span {
	background:url(../img/wn_listmark.png) left bottom no-repeat;
	margin-left:10px;
	padding-left:17px;
	vertical-align:middle;
}

.rireki dl dd {
	font-size:1.3em;
	margin:0 auto;
	color:#eb6d9a;
	text-align:left;
	line-height:1.6;
	padding:5px 0 15px;
	background:url(../img/wn_topicsline.png) left bottom repeat-x;
}

.rireki dl dd a {
	color:#eb6d9a;
	text-decoration:underline;
}

.rireki dl dd a:hover {
	text-decoration:none;
}

* html footer {
	bottom:expression(document.getElementById("container").offsetHeight % 2 == 0 ? 0 : -1);
}